[android-components](../../index.md) / [mozilla.components.service.fxa](../index.md) / [FirefoxAccount](index.md) / [getPairingAuthorityURL](./get-pairing-authority-u-r-l.md)

# getPairingAuthorityURL

`fun getPairingAuthorityURL(): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/firefox-accounts/src/main/java/mozilla/components/service/fxa/FirefoxAccount.kt#L188)

Overrides [OAuthAccount.getPairingAuthorityURL](../../mozilla.components.concept.sync/-o-auth-account/get-pairing-authority-u-r-l.md)

Get the pairing URL to navigate to on the Authority side (typically a computer).

**Return**
The URL to show the pairing user

